.box-icon-eye{
  background-color: white !important;
  border-left: none !important;
  border-radius: 0px 3px 3px 0px !important;
}

::ng-deep .mat-mini-fab .mat-button-wrapper {
  padding: 0 !important;
}

.mat-mini-fab {
  width: 20px; height: 20px;
  background-color: white !important;
  color: #cbcbcb;
  border-color: #cbcbcb;
  border-style: solid;
}
